Subject: bug#75292: 31.0.50; igc: (file-error "Doing vfork" "Bad address")

From: Ihor Radchenko <[email-masked]>
Date: Sat, 11 Jan 2025 18:43:37 +0000

Eli Zaretskii <[email-masked]> writes:

>> > I guess the next thing to try is to return to the posix_spawn build
>> > after callproc.c is patched as discussed in bug#75322.
>> 
>> Do I understand correctly that the patch is not yet finalized?
>
> No.  It was installed, but then reverted.  The plan is to revert the
> revert, AFAIU.

AFAIU, the fix has been installed.
I am running with it for a couple of days, and I am not seeing vfork
errors anymore. I guess that this bug might be closed.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>